select.form-control
{
	width:100%;
	height:40px;
	padding:5px !important;
}




input, textarea {
  -webkit-user-select: text;
  -khtml-user-select: text;
  -moz-user-select: text;
  -ms-user-select: text;
  user-select: text;
  
}

input.form-control
{
	height: 54px;
	padding:5px 10px !important;
}

